SAP Knowledge Base Article - Preview

2420136 - SAP ERP 6.0 EHP8 on IBM i

Symptom

You want to install SAP ERP 6.0 EHP8 or upgrade to this version on IBM i (iSeries)   but the SUM tool returns the following information

Error SUM-Phase: PREP_INPUT/CONFCHK_IMP
ERROR: OS version V7R1M0 out of range (too low) Upgrade the operating system at least to version V7R2
ERROR: DB version V7R1 out of range (too low) Upgrade the database system at least to version V7R2


Read more...

Product

SAP ERP Central Component 6.0

Keywords

AS400, OS400, iSeries, System i,  , KBA , BC-INS-AS4 , Installation and Upgrade AS/400 , BC-OP-AS4 , IBM AS/400 , BC-DB-DB4 , DB2 for AS/400 , Problem

About this page

This is a preview of a SAP Knowledge Base Article. Click more to access the full version on SAP ONE Support launchpad (Login required).

Search for additional results

Visit SAP Support Portal's SAP Notes and KBA Search.